Bug 171234 - 'Updating packages' - is that the right wording?
'Updating packages' - is that the right wording?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-19 15:19 EDT by Bill Nottingham
Modified: 2014-03-16 22:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 17:35:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2005-10-19 15:19:55 EDT
Perhaps it should be 'Updating software', or 'Updating system'?
Comment 1 Matthias Clasen 2005-11-16 11:26:56 EST
'System Updates' is what we came up with. Also, it is not really a Setting, so
it would be better placed in System Tools, imo. We are considering moving
Applications > System Tools to System > Tools, so it would fit in there.
Comment 2 Jeremy Katz 2006-02-03 17:35:44 EST
This is now done
Comment 3 David Lawrence 2006-06-27 21:44:40 EDT
Moving component to pirut. Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.